<?php
$z[0]=Array("field","阿公店水库,阿公店水库介绍,高雄",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","阿公店水库位于高雄县燕巢、田寮二乡的阿公店溪的中上游，为台湾光复后最早完成的多目标水库，坝长超过２公里，居远东之冠，是台湾坝身最长的水库，连乌山头水库和龙銮潭也望尘莫及。阿公店水库不但具有防洪、灌溉、给水等多方面的功能，湖光山色更是美不胜收",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阿公店水库_高雄阿公店水库旅游",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　阿公店水库位于高雄县燕巢、田寮二乡的阿公店溪的中上游，为台湾光复后最早完成的多目标水库，坝长超过２公里，居远东之冠，是台湾坝身最长的水库，连乌山头水库和龙銮潭也望尘莫及。\n</p><p>　　阿公店水库不但具有防洪、灌溉、给水等多方面的功能，湖光山色更是美不胜收，坝堤中间有一座巨型溢洪管，非常特殊，是本省少见的天井自然溢洪设施，但因阿公店水库地处军事要区附近，且位置偏僻，交通不便，所以常乏人问津，目前阿公店水库已开放，但仍无客运直接驶往该区，除自备机车外，只能在接近燕巢的水库入口站下车，循指示牌前进，沿途木麻黄夹道，树形挺直优美，路面平坦，景色优美，适合在此露营。<br clear=all>",552,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140425/13b440M306230-13505.gif",1167,1253);
$z[7][4]['name']="litpic";

?>